﻿body {
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  background-attachment: scroll;
  color: #222;
  -webkit-font-smoothing: antialiased !important; }

h1, h2, h3, h4 {
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-style: normal; }

.navbar .logo {
  float: left;
  margin-top: 10px;
  margin-bottom: 11px; }

.navbar .language-select {
  margin-top: 30px;
  font-size: 14px; }
  .navbar .language-select .language-text {
    margin-right: 15px; }

.navbar .select-style {
  border: 1px solid #cccccc;
  padding: 4px 10px;
  overflow: hidden;
  /*background: #FE0002 url("img/icon-select.png") no-repeat 90% 50%;*/ }

.navbar .select-style select {
  padding: 5px 8px;
  width: 130%;
  border: none;
  box-shadow: none;
  background: transparent;
  background-image: none;
  -webkit-appearance: none;
  background: #FFFFFF; }

.navbar .select-style select:focus {
  outline: none; }

.footer {
  margin-top: 120px;
  border-top: 2px solid #F1F1F1;
  border-bottom: 2px solid #F1F1F1; }
  .footer .footer2 {
    background-color: #EE3524;
    color: #ffffff;
    height: 42px; }
    .footer .footer2 .footer-content {
      text-align: center;
      font-size: 13px;
      padding-top: 10px;
      color: #ffffff; }
      .footer .footer2 .footer-content .text-muted {
        margin-bottom: 0; }
      .footer .footer2 .footer-content a {
        color: #ffffff; }
  .footer .pattern {
    height: 23px;
    background-image: url("../../assets/images/footer-pattern.png");
    margin-bottom: 6px; }

.btn-lion {
  border: 1px solid #FE0002; }
  .btn-lion:not(.btn-link):not(.btn-flat) {
    text-transform: lowercase;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    background-color: white;
    color: #FE0002; }

label label {
  display: none; }

.sidebar {
  padding: 0;
  width: 270px; }
  .sidebar .booking-summary {
    border-radius: 5px 0px 5px 0px !important;
    -moz-border-radius: 5px 0px 5px 0px !important;
    -webkit-border-radius: 5px 0px 5px 0px !important;
    background-color: #F1F1F1;
    margin-bottom: 5px; }
    .sidebar .booking-summary .departure-flight-info {
      margin-bottom: 10px;
      margin-top: 5px; }
    .sidebar .booking-summary .returning-flight-info {
      margin-bottom: 15px;
      margin-top: 5px; }
    .sidebar .booking-summary .total-price {
      margin: 0px;
      padding-top: 10px;
      padding-left: 15px;
      padding-bottom: 5px;
      background-color: #A9DFFF;
      font-weight: bold;
      font-size: 14px;
      border-radius: 0 0 4px 4px; }
      .sidebar .booking-summary .total-price .total-amount {
        display: inline-block;
        width: 40%;
        text-align: right;
        padding-right: 0px;
        color: #000000; }
      .sidebar .booking-summary .total-price .total-header {
        width: 40%;
        align: left;
        display: inline-block; }
      .sidebar .booking-summary .total-price .total-currency {
        display: inline-block;
        width: 30px; }
  .sidebar .content {
    border-top: none;
    background-color: #F1F1F1; }
  .sidebar .fare-rule {
    font-size: 14px;
    margin-top: 18px;
    background-color: #F1F1F1;
    padding: 10px;
    -webkit-border-radius: 42px;
    -moz-border-radius: 42px;
    border-radius: 42px;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    text-align: center; }
  .sidebar .sidebar-content {
    padding: 10px 10px 2px 10px;
    border-bottom: 1px solid #CDCDCD;
    border-radius: 0px 0 4px 4px; }
    .sidebar .sidebar-content .flight-summary-details {
      color: #999696; }
    .sidebar .sidebar-content .flight-time-details {
      margin: 5px 0px; }
    .sidebar .sidebar-content .fare-type {
      display: inline-block;
      width: 105px;
      align: left; }
    .sidebar .sidebar-content .right-arrow:after {
      content: '\25BA';
      color: #000000 !important; }
    .sidebar .sidebar-content .down-arrow:after {
      content: '\25BC';
      color: #000000 !important; }
    .sidebar .sidebar-content .tax-fee-breakdown {
      font-size: 12px !important;
      color: rgba(0, 0, 0, 0.58); }
      .sidebar .sidebar-content .tax-fee-breakdown .fare-amount-breakdown {
        margin: auto;
        width: 50%;
        position: absolute;
        text-align: right;
        padding-right: 20px; }
    .sidebar .sidebar-content .port-summary div {
      float: left;
      display: inline-block;
      text-align: center;
      padding: 5px 0 0 0px;
      color: #ffffff;
      height: 32px; }
    .sidebar .sidebar-content .port-summary .dep-port {
      border-radius: 3px 0 0 3px;
      margin: 0 0 0 0px;
      width: 42%;
      background-color: #EE3524; }
    .sidebar .sidebar-content .port-summary .arr-port {
      border-radius: 0px 3px 3px 0px;
      margin: 0 0 0 0px;
      width: 42%;
      background-color: #484848; }
    .sidebar .sidebar-content .port-summary .port-sep {
      padding: 0px 0 0 0px;
      margin: 0 0 0 0px;
      width: 10%; }
    .sidebar .sidebar-content .time-summary div {
      display: inline-block;
      text-align: center; }
    .sidebar .sidebar-content .time-summary .dep-time {
      width: 45%; }
    .sidebar .sidebar-content .time-summary .arr-time {
      width: 45%; }
  .sidebar h1 {
    background-color: #232323;
    padding: 10px 10px;
    width: 100%;
    font-size: 18px;
    margin-top: 0;
    font-weight: 400;
    color: #FFFFFF;
    margin-bottom: 0;
    border-radius: 4px 4px 0px 0px; }
  .sidebar h4 {
    font-weight: 600;
    color: #FE0002;
    margin: 0px;
    font-size: 16px; }
  .sidebar .fare-row {
    margin-bottom: 5px; }
    .sidebar .fare-row span {
      width: 50%;
      display: inline-block; }
    .sidebar .fare-row:last-child {
      margin-bottom: 20px; }
  .sidebar .tax-row {
    color: #EE3B2A; }
  .sidebar .price-summary {
    padding-top: 2px; }
    .sidebar .price-summary .fare-passenger-row {
      padding-bottom: 5px;
      border-bottom: 1px solid #CDCDCD; }
    .sidebar .price-summary .fare-table {
      padding-top: 10px; }
    .sidebar .price-summary .fare-currency, .sidebar .price-summary .total-currency {
      display: inline-block;
      width: 20px;
      padding-right: 5px; }
    .sidebar .price-summary .fare-amount, .sidebar .price-summary .total-amount {
      display: inline-block;
      width: 50%;
      position: absolute;
      text-align: right;
      padding-right: 20px; }

.flight-matrix-row td:nth-child(2) {
  background: #D7E8FF; }

.flight-matrix-row td:nth-child(3) {
  background: #BFDBFF; }

.flight-matrix-row td:nth-child(4) {
  background: #AFD2FF; }

.loader-caption {
  position: absolute;
  width: 100%;
  height: 60px;
  bottom: 0;
  left: 0;
  z-index: 99;
  background-color: #FFF;
  padding: 10px; }
  .loader-caption span {
    padding: 7px 10px;
    font-size: 17px;
    display: inline-block; }

.roundloader {
  font-size: 10px;
  position: absolute;
  z-index: 9991;
  right: 13px;
  top: 16px;
  text-indent: -9999em;
  border-top: 2px solid rgba(0, 0, 0, 0.2);
  border-right: 2px solid rgba(0, 0, 0, 0.2);
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  border-left: 2px solid #f50303;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1s infinite linear;
  -moz-animation: load8 1s infinite linear;
  -o-animation: load8 1s infinite linear;
  animation: load8 1s infinite linear; }

.roundloader, .roundloader:after {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 3em;
  height: 3em; }

.loading-div, .innerLoading {
  position: fixed !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  z-index: 9997 !important;
  background: rgba(255, 255, 255, 0.5) !important; }

.load-img {
  position: absolute;
  max-width: 500px;
  /* height: 360px; */
  left: 50%;
  top: 50%;
  border: 1px solid #fff;
  margin-left: -250px;
  margin-top: -180px;
  box-shadow: 0 0 11px rgba(0, 0, 0, 0.44); }
  .load-img img {
    max-width: 500px;
    width: 100%;
    /* height: 300px; */
    top: 0;
    left: 0;
    z-index: 99; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

